{
  onModifyDamage(damage, source, target, move) {
    if (move && target.getMoveHitData(move).typeMod > 0) {
      return this.chainModify([5120, 4096]);
    }
  },
  flags: {},
  name: "Conviction",
  rating: 2.5,
  num: -212201
}
